.section-product-row .container{padding-left:32px;padding-right:32px}
.main-pr{display:grid;gap:2px 10px;margin:0;grid-template-columns:repeat(auto-fit, minmax(calc(33.33% - 6.67px), 1fr))}
.main-pr-2,.main-pr-1{grid-template-columns:repeat(auto-fit, minmax(calc(50% - 5px), 1fr))}
.main-pr .inner-pr{list-style:none}
.section-product-row .product-card .product-featured-image-link{padding-bottom:148.2%}
.section-product-row .product-card .product-featured-image{margin-bottom:20px}
.main-pr .banner.inner-pr .media-img{padding-bottom: 148.2%;position:relative}
.main-pr .banner.inner-pr .media-img img{position: absolute;top: 0;width: 100%;height: 100%!important;object-fit: cover;left: 0;right: 0;bottom: 0;display: inline-block;}

@media(min-width:768px){
    .main-pr .inner-pr:only-child{width:50%;justify-self:center}
}
@media(max-width:991px){
    .section-product-row .container{padding-left:12px;padding-right:12px}
}
@media(max-width:767px){
    .main-pr{gap:4px 13px;grid-template-columns:1fr 1fr}
    .main-pr-1{grid-template-columns:1fr}
    .main-pr .inner-pr-full{grid-column:1 / -1}
}
